@import url('https://fonts.googleapis.com/css2?family=Inter:wght@500;600;700&display=swap');	
*{
	font-family: 'Inter', sans-serif;
	
}
 body {
	font-style: normal;
    font-weight: normal;
    font-size: 17px;
    line-height: 1.5;
	margin: 0;
	background-color: #efefef !important;
	padding-bottom: 20px;
}

.btn-popup-tuvan {
    background: #7FCA27 !important;
    border-color: #7FCA27 !important;
	color: #fff !important;
	margin: 10px auto 5px auto;
    text-align: center;
    display: block;
    font-weight: normal !important;
    border: none !important;
    font-size: 15px !important;
    letter-spacing: .5px;
    padding: 8px 20px !important;
    border-radius: 2px !important;
    text-transform: unset;
    line-height: normal !important;
    height: 38px;
}

.btn-popup-tuvan:hover {
	background: #7FCA27 !important;
	border-color: #7FCA27 !important;
	color: #fff !important;
}

.container-Service {
	margin: auto;
	width: 1200px;
}

.fl-page-content {
    background-color: #F5F5FA !important;
}

.hddv-content-pri {
	display: block;
	margin: 0;
	padding: 0;
}

.hddv-content {
	height: 450px;
	background: url('/wp-content/uploads/2023/08/hddv-panel-pc.png?v=001') no-repeat;
	background-size: 100%;
}
.hddv-content-mobile {
	min-height: 430px;
	background: url('/wp-content/uploads/2023/08/hddv-panel-mb.png?v=001') no-repeat;
	background-size: 100% 100%;
}

.hddv-contenttext1 {
	padding-left: 80px;
    padding-top: 157px;
	font-style: normal;
	font-weight: 700;
	font-size: 35px;
	line-height: 31px;
	display: flex;
	align-items: center;
	letter-spacing: -0.2px;

	color: #FFFFFF;
}
.hddv-contenttext2 {
    padding-left: 80px;
    padding-top: 16px;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.2px;
    color: #FFFFFF;
}
.btnDungThu {
	width: 183px;
    margin-top: 20px;
    margin-left: 80px;
	background: #1BCE46 !important;
	box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.1);
	border-radius: 8px;
	border: none;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF !important;
	padding: 10px;	
}

.btnDungThu:hover {
	background: #1BCE46 !important;
	color: #FFFFFF !important;
}

.btnDungThu p {
	width: 159px;
	height: 25px;
	padding-top: 10px;
    padding-left: 12px;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	letter-spacing: -0.2px;
	color: #FFFFFF;
}
.hddv-panel {
	padding-top: 24px;
}

.hddv-panel .row-fix {
	margin-left: -45px;
	margin-right: -45px;
}

.hddv-panel-bgia {
	border-radius: 20px;
    overflow: hidden;
    box-shadow: 1px 2px 5px #00000024;
    padding: 0;
    padding-top: 0;
    margin-top: 40px;
	background: #fff;
}
.hddv-gthieu {
	padding-top: 10px;
	width: 100%;
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px; 
    text-align: center;
    color: #000000;
}
.hddv-gthieu-s1 {
	padding-top: 10px;
    width: 100%;
    font-style: normal;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #000000;
}
.bg {
	padding-top: 0px !important;
}
.hinhgthieu {
	width: 100%;
}

.textgthieu {
	font-style: normal;
	padding-top: 25px;
    padding-bottom: 40px;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	color: #000000;

}
.textgthieu p {
	font-weight: 700;
	margin: 0;
}
.hddv-maininfo {
	padding: 40px;
	background: #F3F8FF !important;
}
.hddv-maininfoTitle {
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	line-height: 34px;
	color: #231D4F;
	margin : 0;
}
.hddv-maininfospan {
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 20px;
	color: #231D4F;
}
.hddv-priceheader {
	display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 12px 0 0;
}
.hddv-price-amount {
	font-style: normal;
	font-weight: 700;
	font-size: 36px;
	line-height: 46px;
	color: #231D4F;
}
.hddv-price-label {
	font-weight: 300;
    font-size: 15px;
    line-height: 136.2%;
    color: #4d4d4d;
    padding-left: 5px;
    text-align: left;
	display: flex;
    flex-direction: column;
}
.hddv-price-label .lbl_vnd {
    height: 17px;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 46px;
    color: #231D4F;
	margin-top: -30px;
}
.hddv-price-label .lbl_month {
	height: 21px;
	font-style: normal;
	font-weight: 400;
	font-size: 17px;
	line-height: 21px;
	color: #848199;
	padding-top: 13px;
}
.hddv-dashed {
	/* width: 275px; */
	height: 0px;
	border: 1px dashed #BDBDBD;
	margin-top: 12px;
	margin-bottom: 12px;
}
.hddv-infospan {
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
}
.hddv-infospan-fillColor {
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 20px;
	color: #176BFB;
}
.btnDatMua {
	width: 100%;
	background: #7FCA27 !important;
	mix-blend-mode: normal;
	border-radius: 4px;
	margin-top: 12px;
	color: #FFFFFF !important;
	font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    padding: 12px;
    border: 0;
}
.btnDatMua:hover{
	background: #7FCA27 !important;
	color: #FFFFFF !important;
	border: none;
}
.changeColor {
	background: #FF670F !important;
}
.changeColor:hover {
	background: #FF670F !important;
}
.hddv-priceinfo {
	width: 845px;
	height: 327px;
	background: #FFFFFF;
	border-radius: 0px 26px 26px 0px;
}
.hddv-priceinfo1 {
	width: 145px;
	height: 40px;
	background: #E24C4B;
	border-radius: 0px 20px 0px 0px;
}
.hddv-priceinfo1 p {
	width: 113px;
	height: 20px;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	color: #FFFFFF;
	margin: 0;
}
.hddv-firstinfo-header {
	padding-top: 40px;
	/* height: 20px; */
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	color: #231D4F;

}
.hddv-firstinfo {
	margin-left: 40px;
	padding-top: 20px;
}
.hddv-infotinhnang {
	padding-bottom: 20px;
}
.hddv-checkSvg {
	width: 20px;
	height: 20px;
	text-indent: 100vw;
	background-size: 100%;
}
.hddv-tinhnang {
	max-width: 85%;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 20px;
	color: #848199;
	padding-left: 8px;
	display: inline-flex;    
}

.hddv-price0 {
	width: 355px;
	height: 347px;
	background: #F3F8FF;
	border-radius: 26px 0px 0px 26px;
}
.btnDungThu0d {
	width: 275px;
	height: 45px;
	border: none;
	background: linear-gradient(180deg, #1BCE46 0%, #00A929 100%);
	mix-blend-mode: normal;
	border-radius: 4px;
	margin-top: 12px;
}
.btnDungThu0d p {
	/* width: 153px; */
	height: 18px;
	font-style: normal;
	font-weight: 500;
	font-size: 15px;
	line-height: 18px;
	text-align: center;
	color: #FFFFFF;
	margin: 0;
}
.hddv-price-amount0 {
	width: 27px;
	height: 46px;
	font-style: normal;
	font-weight: 700;
	font-size: 36px;
	line-height: 46px;
	color: #231D4F;
}
.hddv--price0-label .lbl_vnd {
    height: 17px;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 46px;
    color: #231D4F;
	
}
.hddv-price0-label .lbl_month {
	height: 21px;
	left: 71px;
	font-style: normal;
	font-weight: 400;
	font-size: 17px;
	line-height: 21px;
	color: #848199;
}
.hddv-priceinfo-right {
	width: 145px;
	height: 40px;
	background: #FF670F;
	border-radius: 0px 20px 0px 0px;
	float: right;
    padding-left: 15px;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 17px;
	color: #FFFFFF;
	margin: 0;
	padding: 10px;
}

.hddv-footer {
	width: calc(100% - 10px);
    padding: 40px 20px;
    background: #FFFFFF;
    border-radius: 20px;
    margin: 10px;
    box-shadow: 2px 2px 7px #0000000f !important;
	min-height: 262px;
}

.hddv-footer1-svg {
	width: 100%;
	height: 40px;
	background: url('/wp-content/uploads/2023/02/Group47650.svg?v=001') top left no-repeat;
}
.hddv-footer-title {
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
    color: #000000;
    margin-top: 18px;
}
.hddv-footer-info {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    padding-top: 8px;
}
.hddv-footer2-svg {
	height: 40px;
	width: 100%;
	background: url('/wp-content/uploads/2023/02/GroupMB.svg') top left no-repeat;
}

.hddv-footer3-svg {
	height: 40px;
	width: 100%;
	background: url('/wp-content/uploads/2023/02/Group47652.svg') top left no-repeat;
}
.hddv-maininfospan-price0 {
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 20px;
	color: #231D4F;
}
.hddv-dashed-price0 {
	height: 0px;
	margin-top: 19px;
	margin-bottom: 12px;
	border: 1px dashed #BDBDBD;
}
.hddv-infospan-price0 {
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
}
.hddv-infospan-price0-fillColor {
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 20px;
	color: #176BFB;
}

.col-md-4, .col-sm-12 {
	padding: 0px !important;
}

.mgright {
	margin-right: 20px;
}
.hddv-maininfo button {
	width: 80% !important;
	margin-right: 10px;
}
@media screen and (max-width: 759px) {
	.hddv-maininfo button {
		width: 75% !important;
		margin-right: 10px;
	}
}
@media only screen and (max-width: 450px) {
  .hddv-contenttext1 {
		padding-left: 20px;
		padding-top: 55px;
	}
	
	.hddv-contenttext2 {
		padding-left: 20px;
	}
	
	.btnDungThu {
		margin-left: 20px;
	}
}
@media only screen and (max-width: 768px) {
  .review-inner {
	padding-top: 40px;
	padding-bottom: 20px;
	}
}